AUDIT_IS_ENABLED(3)

NAME
audit_is_enabled - judge whether auditing is enabled or not

SYNOPSIS
#include <libaudit.h>

int audit_is_enabled(int fd);

DESCRIPTION
audit_is_enabled() judges whether auditing is enabled or not. fd must have been returned by audit_open(3).

RETURN VALUE
This function will return 0 if auditing is NOT enabled and 1 if enabled, and -1 on error.

SEE ALSO
audit_set_enabled(3).

AUTHOR
Steve Grubb